<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-FB69F213003EDB4F7DA57456DE4E4DB2" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C24A81EFB436604037B0481B4D57EC4E">
    <organization identifier="ORG-C24A81EFB436604037B0481B4D57EC4E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A310764D529938B4DF52084182EB7758" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-135D3AD6EFCA401314308FD7F7FAF3DF" isvisible="true" identifierref="RES-D1E56B9159803977002DE71917FE1EB8">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-427408B0D6B521295F1B55B5A9DF9E21" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-17DEB19DDA397D47FD679C889BE886EA" isvisible="true" identifierref="RES-13CE81CCB529B7CDAB0180574712206F">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A92E90A9F3E04D9689965694D8A2D611" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-504A09C09AD2DC8343F1A7F30A3B5C5D" isvisible="true" identifierref="RES-9D2F5E2D22E6F6B443E51D56F61D2080">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AE51A89C1701E13B8B14C20F418A5215" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-1A67AF4A8E6360705156B2214D83A308" isvisible="true" identifierref="RES-8D01BCA1781341E23E84C74E3DA79DEE">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-BD2E6500D3FF2205BE144F592A9D183C" isvisible="true" identifierref="RES-8EC5DFAB6E48C642D8B55A9F8761F4FE">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B50DB86F1B29C5ED3F16A46C4C243A20" isvisible="true" identifierref="RES-99A59E06D2A1BBDAD7FBAE1468D9F171">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-EE5DD91CCAF7533A67E3BC1679A81113" isvisible="true" identifierref="RES-70CCDFCCBBD21BCB2050614F851607C0">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-0AF9F57DCAA5AE2A0585CBF0D2B77452" isvisible="true" identifierref="RES-761BEDA120064EF6D7B43D3B4E0A3CDE">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-8FB076BFE873CEBD790E9EEECACA4ED0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6863BC6C965199460FBB74FBFB4A8AC5" isvisible="true" identifierref="RES-3BF0952B9FBBB517D4E254E08E9092E4">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0A8B688B894A816CA25B2AA21B24026C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-674CCCFC2D4DAF7B6E9DEE966CA8DB61" isvisible="true" identifierref="RES-D4DCDD44B005EF4CC2B2EB782C4C160F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D1E56B9159803977002DE71917FE1EB8" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_01_00.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-13CE81CCB529B7CDAB0180574712206F" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_01_01.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9D2F5E2D22E6F6B443E51D56F61D2080" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_02_01.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-8D01BCA1781341E23E84C74E3DA79DEE" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_03_01.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8EC5DFAB6E48C642D8B55A9F8761F4FE" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_03_02.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-99A59E06D2A1BBDAD7FBAE1468D9F171" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_03_03.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-70CCDFCCBBD21BCB2050614F851607C0" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_03_04.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-761BEDA120064EF6D7B43D3B4E0A3CDE" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_03_05.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3BF0952B9FBBB517D4E254E08E9092E4" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_04_01.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-D4DCDD44B005EF4CC2B2EB782C4C160F" type="webcontent" href="L/L_G02_U03_L06/L_G02_U03_L06_05_01.html">
      <file href="L/L_G02_U03_L06/L_G02_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

